Bug 1410751 - [abrt] nautilus: gtk_application_impl_window_added(): nautilus-desktop killed by SIGSEGV
Summary: [abrt] nautilus: gtk_application_impl_window_added(): nautilus-desktop killed...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:26c2204ffc6589320e5527ecaa3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-06 11:13 UTC by Bill Gianopoulos
Modified: 2017-12-12 10:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:13:11 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (32.55 KB, text/plain)
2017-01-06 11:13 UTC, Bill Gianopoulos
no flags Details
File: cgroup (242 bytes, text/plain)
2017-01-06 11:13 UTC, Bill Gianopoulos
no flags Details
File: core_backtrace (10.30 KB, text/plain)
2017-01-06 11:13 UTC, Bill Gianopoulos
no flags Details
File: dso_list (13.62 KB, text/plain)
2017-01-06 11:13 UTC, Bill Gianopoulos
no flags Details
File: environ (1.56 KB, text/plain)
2017-01-06 11:13 UTC, Bill Gianopoulos
no flags Details
File: exploitable (82 bytes, text/plain)
2017-01-06 11:13 UTC, Bill Gianopoulos
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-06 11:13 UTC, Bill Gianopoulos
no flags Details
File: maps (64.15 KB, text/plain)
2017-01-06 11:13 UTC, Bill Gianopoulos
no flags Details
File: mountinfo (3.49 KB, text/plain)
2017-01-06 11:13 UTC, Bill Gianopoulos
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-06 11:13 UTC, Bill Gianopoulos
no flags Details
File: open_fds (1.45 KB, text/plain)
2017-01-06 11:13 UTC, Bill Gianopoulos
no flags Details
File: proc_pid_status (1.12 KB, text/plain)
2017-01-06 11:13 UTC, Bill Gianopoulos
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-01-06 11:13 UTC, Bill Gianopoulos
no flags Details

Description Bill Gianopoulos 2017-01-06 11:13:31 UTC
Version-Release number of selected component:
nautilus-3.22.2-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        nautilus-desktop
crash_function: gtk_application_impl_window_added
executable:     /usr/bin/nautilus-desktop
global_pid:     1761
kernel:         4.8.15-300.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_application_impl_window_added at gtkapplicationimpl.c:90
 #1 gtk_application_window_added at gtkapplication.c:414
 #2 nautilus_application_window_added at nautilus-application.c:1405
 #7 gtk_application_add_window at gtkapplication.c:763
 #8 gtk_window_set_application at gtkwindow.c:3543
 #9 nautilus_window_constructed at nautilus-window.c:2242
 #10 nautilus_desktop_window_constructed at nautilus-desktop-window.c:281
 #11 g_object_new_internal at gobject.c:1823
 #12 g_object_new_valist at gobject.c:2042
 #14 nautilus_desktop_window_new at nautilus-desktop-window.c:371

Potential duplicate: bug 1243976

Comment 1 Bill Gianopoulos 2017-01-06 11:13:35 UTC
Created attachment 1237928 [details]
File: backtrace

Comment 2 Bill Gianopoulos 2017-01-06 11:13:36 UTC
Created attachment 1237929 [details]
File: cgroup

Comment 3 Bill Gianopoulos 2017-01-06 11:13:38 UTC
Created attachment 1237930 [details]
File: core_backtrace

Comment 4 Bill Gianopoulos 2017-01-06 11:13:39 UTC
Created attachment 1237931 [details]
File: dso_list

Comment 5 Bill Gianopoulos 2017-01-06 11:13:40 UTC
Created attachment 1237932 [details]
File: environ

Comment 6 Bill Gianopoulos 2017-01-06 11:13:41 UTC
Created attachment 1237933 [details]
File: exploitable

Comment 7 Bill Gianopoulos 2017-01-06 11:13:42 UTC
Created attachment 1237934 [details]
File: limits

Comment 8 Bill Gianopoulos 2017-01-06 11:13:43 UTC
Created attachment 1237935 [details]
File: maps

Comment 9 Bill Gianopoulos 2017-01-06 11:13:44 UTC
Created attachment 1237936 [details]
File: mountinfo

Comment 10 Bill Gianopoulos 2017-01-06 11:13:45 UTC
Created attachment 1237937 [details]
File: namespaces

Comment 11 Bill Gianopoulos 2017-01-06 11:13:46 UTC
Created attachment 1237938 [details]
File: open_fds

Comment 12 Bill Gianopoulos 2017-01-06 11:13:47 UTC
Created attachment 1237939 [details]
File: proc_pid_status

Comment 13 Bill Gianopoulos 2017-01-06 11:13:48 UTC
Created attachment 1237940 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-11-16 15:02:35 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-12-12 10:13:11 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.